﻿.headerstrip {
    position:fixed;
    z-index:999999;
    width:100%;
}

/* Cart Header */
.headerstrip li.carticon.dropdown{
    border-radius:20px !important;
    padding:7px 10px 7px 10px !important;
}

.headerdetails {
    margin-top:35px;
}

.subnav ul {
     z-index:99999;
}

#fTopCart{
    margin-left:15px;
}

.lblSearch{
    display:none !important;
}

.nav {
    margin-bottom:3px;
}

ul.topcartopen li > table td {vertical-align: top; padding: 5px 0px; border-bottom: 1px dashed #E7E7E7; }


.logo img {
        vertical-align:top !important;
    }




@media (max-width: 760px) {
   header .container {
    width: 95%!important;
    }

    .headerstrip .pull-left {
        width:100%;
        float:left;
    }

    .headerstrip #topnav {
        padding-bottom:0px;
    }

    .navbar {
        margin-bottom:20px;
    }

    .headerdetails {
        margin-top:210px;
    }

    
}

.top-search input{/*width: 175px !important;*/border-radius:20px;}
.top-search:before {
    font-family: 'FontAwesome';
    position: relative;
    content: "\f002";
    left:35px;
    font-size:25px;
    top:5px;
}

.dropdown-menu{
    right: 9px !important;
    min-width:300px !important;

}
.dropdown-menu:before{
    right: 9px !important;
    left: auto !important;
}
.dropdown-menu:after{
    right: 10px !important;
    left: auto !important;
}

.suggestionsBox {
    right:190px;
}
.suggestionsBox:before {
    right: 9px !important;
    left: auto !important;
}

.suggestionsBox:after {
    right: 10px !important;
    left: auto !important;
}

@media only screen and (max-width: 979px){
    #categorymenu {
        margin: 40px 0 10px 0;
    }
}


@media only screen and (min-width: 760px) and (max-width: 820px) {
    /* facebook*/
    #topnav {
       width:450px !important;

    }

    .topcart {
        margin-top:-30px !important;
        margin-left:20px !important;
    }

    .headerstrip {
        height:80px !important;
    }
    .headerstrip li.carticon.dropdown {
        border: 0px !important;
        margin-top:10px !important;
    }

    .top-search input {
        border: 0px !important;
        height:22px !important;

    }
    
    .headerstrip .pull-right .search-query {
        margin-top:-50px !important;
    }

    .top-search input {
        width:155px !important;
        
    }

    #categorymenu {
        margin-top:30px !important;
    }

    .span3 {
        width:220px !important;
    }

    #product .span3 {
        width:160px !important;
    }

    .thumbnail .price {
        width:80px !important;
    }

    .logo {
        line-height:0px !important;
    }
}



.pricetag .soldout, .productpagecart .soldout {
    background-color:gray !important;
    cursor:default !important;
}


.pricetag .itemSelected, .productpagecart .itemSelected {
    background-color:#0EA333 !important;
    cursor:pointer !important;
    width:87px !important;

}


/*Switcher styles (Remove it in production site)*/

/*Font face icons*/
[class^="brocco-icon-"], [class*=" brocco-icon-"],[class^="cut-icon-"], [class*=" cut-icon-"],[class^="entypo-icon-"], [class*=" entypo-icon-"],[class^="icomoon-icon-"], [class*=" icomoon-icon-"],[class^="minia-icon-"], [class*=" minia-icon-"],[class^="iconic-icon-"], [class*=" iconic-icon-"],[class^="meteo-icon-"], [class*=" meteo-icon-"],[class^="silk-icon-"], [class*=" silk-icon-"],[class^="typ-icon-"], [class*=" typ-icon-"], [class^="wpzoom-"], [class*=" wpzoom-"], [class^="eco-"], [class*=" eco-"], [class^="wpzoom-"]:before, [class*=" wpzoom-"]:before, [class^="eco-"]:before, [class*=" eco-"]:before  {
  vertical-align: middle;
  color: #353535;
  margin-right:5px;
  margin-left:5px;
}

/* IcoMoon premium icons set */
@font-face {
	font-family: 'icomoon';
	src: url('/css/fonts/icomoon.eot');
	src: url('/css/fonts/icomoon.eot?#iefix') format('eot'),
		url('/css/fonts/icomoon.svg#icomoon') format('svg'),
		url('/css/fonts/icomoon.woff') format('woff'),
		url('/css/fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^="icomoon-icon-"]:before, [class*=" icomoon-icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}


.icon12 {font-size:12px; width:12px; height:12px;}
.icon16 {font-size:16px; width:16px; height:16px;}
.icon24 {font-size:24px; width:24px; height:24px;}
.icon32 {font-size:32px; width:32px; height:32px;}
.icon42 {font-size:42px; width:42px; height:42px;}
.icon64 {font-size:64px; width:64px; height:64px;}

.icon {height: 16px; width:16px;}

.icomoon-icon-pencil-3:before {
	content: "\2f";
}

#layerTwo {
	display: none;
	position: fixed; 
	right:250px; top:110px; 
	width: 400px;/*width: 120px;*/ 
	height: 589px; 
	z-index: 9999; 
	padding:5px;
	padding-left: 10px;
	border: 2px solid #c4c4c4;
	/*border-right: none;*/
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
	-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 0p#switcherx rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

    #layerTwo .btnClose {
        position:absolute; 
	    left:-35px; top:20px;
	    /*padding: 10px 5px;*/
	    z-index: 8888; 
	    background: url(/img/icons/close32.png) no-repeat 0 0;
	    width: 32px;
        height: 32px;
    }


.ico24-back {
    width:24px;
    height:24px;
    background: url(/img/icons/back24.png) no-repeat 0 0;
}
.ico32-back {
    width:32px;
    height:32px;
    background: url(/img/icons/back32.png) no-repeat 0 0;
}
.ico {
    float:left;
    margin-top:-2px;
    margin-right:8px;
}
#switcher {
	display: none;
	position: fixed; 
	right:0px; top:110px; 
	width: 232px;/*width: 120px;*/ 
	height: auto; 
	z-index: 999999; 
	padding:5px;
	padding-left: 10px;
	border: 2px solid #c4c4c4;
	/*border-right: none;*/
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
	-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 0p#switcherx rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
}
	#switcher h4 {}
	#switcher ul {list-style: none; margin-bottom: 0; margin-left: 0;}
	#switcher ul li {display: inline;}
	#switcher ul li a {
		width: 20px;
		height: 20px;
		border: 1px solid #555;
		display: inline-block;
		margin-right: 3px;
		margin-bottom: 3px;
	}
	#swithcher img {width: 20px !important; height: 20px !important;}
#switchBtn {
	position: fixed; 
	right:2px; top:140px;
	/*padding: 10px 5px;*/
	z-index: 999999;/*8888;*/ 
	/*border: 2px solid #c4c4c4;
	border-right: 1px solid transparent;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px; 
	background-color:#fff !important;*/
	/*background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(243,243,243,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(243,243,243,1) 100%);*/
	background: url(/images/btnEditShop.png) no-repeat 0 0;
	width: 78px;
    height: 86px;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
	-moz-box-shadow:0 1px 0px rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0px rgba(255, 255, 255, 1);*/
}

#switchBtn:hover {
    background: url(/images/btnEditShop.png) no-repeat 0 -87px;
}


.header-patterns li a {
    width:20px;
    height:20px;
}

.header-patterns li a.hpat1 {
    background-color:#F25C27;
}

.header-patterns li a.hpat2 {
    background-color:#8FB442;
}

.header-patterns li a.hpat3 {
    background-color:#6E7A87;
}

.header-patterns li a.hpat4 {
    background-color:#00A1CB;
}

.header-patterns li a.hpat5 {
    background-color:#01A4A4;
}

.header-patterns li a.hpat6 {
    background-color:#8F75AB;
}

.header-patterns li a.hpat7 {
    background-color:#847556;
}

.header-patterns li a.hpat8 {
    background-color:#D65183;
}

.header-patterns li a.hpat9 {
    background-color:#03956D;
}

.header-patterns li a.hpat10 {
    background-color:#705950;
}

.header-patterns li a.hpat11 {
    background-color:#4B9B4E;
}

.header-patterns li a.hpat12 {
    background-color:#ED605E;
}

.header-patterns li a.hpat13 {
    background-color:#000000;
}

.header-patterns li a.hpat14 {
    background-color:#992000;
}

.header-patterns li a.hpat15 {
    background-color:#3F3F3F;
}

.header-patterns li a.hpat16 {
    background-color:#1D5459;
}

.header-patterns li a.hpat17 {
    background-color:#CCA222;
}

.header-patterns li a.hpat18 {
    background-color:#CC996F;
}

.header-patterns li a.hpat19 {
    background-color:#8FCCAF;
}

.header-patterns li a.hpat20 {
    background-color:#A4B8CC;
}

.header-patterns li a.hpat21 {
    background-color:#ff386c;
}

.header-patterns li a.hpat22 {
    background-color:#506bb8;
}

.header-patterns li a.hpat23 {
    background-color:#afb84f;
}

.header-patterns li a.hpat24 {
    background-color:#b89752;
;
}

.header-patterns li a.hpat25 {
    background-color:#b8a688;
}

.header-patterns li a.hpat26 {
    background-color:#a8b888;
}

.header-patterns li a.hpat27 {
    background-color:#86b8b2;
}

.header-patterns li a.hpat28 {
    background-color:#ff8d31;
}

.header-patterns li a.hpat29 {
    background-color:#712849;
}

/*home*/
#topnav ul li a.home { background-position:0 0 }
#topnav ul li a:hover.home, #topnav ul li a.active.home { background-position:0 -31px }

/*myaccount*/
#topnav ul li a.myaccount { background-position:0 -62px }
#topnav ul li a:hover.myaccount, #topnav ul li a.active.myaccount { background-position:0 -93px }

/*cart*/
#topnav ul li a.shoppingcart { background-position:0 -121px }
#topnav ul li a:hover.shoppingcart, #topnav ul li a.active.shoppingcart { background-position:0 -152px }
#lblShippingNotice{white-space:normal;}

/*login*/
#topnav ul li a.login { background-position:0 -740px }
#topnav ul li a:hover.login, #topnav ul li a.active.login { background-position:0 -710px }

/*logout*/
#topnav ul li a.logout { background-position:0 -804px }
#topnav ul li a:hover.logout, #topnav ul li a.active.logout { background-position:0 -774px }

#topnav ul li a.sign { background-position:0 -121px }
#topnav ul li a:hover.sign, #topnav ul li a.active.sign { background-position:0 -152px }

#topnav ul li a.checkout { background-position:0 -183px }
#topnav ul li a:hover.checkout, #topnav ul li a.active.checkout { background-position:0 -213px }



.sidebar-patternsA{ background-color:#fff !important; border-right:2px solid #eeeeee;border-left:2px solid #00a1cb;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px; /*width:200px;*/font-size:15px;}
.sidebar-patternsB{ background-color:#fff !important;border-right:2px solid #eeeeee;border-left:2px solid #8f75ab;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px;/*width:200px;*/margin-top:5px;font-size:15px;}
.sidebar-patternsC{ background-color:#fff !important;border-right:2px solid #eeeeee;border-left:2px solid #d65183;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px;/*width:200px;*/margin-top:5px;font-size:15px;}
.sidebar-patternsD{ background-color:#fff !important;border-right:2px solid #eeeeee;border-left:2px solid #03956d;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px;/*width:200px;*/margin-top:5px;font-size:15px;}

.sidebar-patternsF{ background-color:#fff !important;border-right:2px solid #eeeeee;border-left:2px solid #ef41b7;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px;/*width:200px;*/margin-top:5px;font-size:15px;}

.sidebar-patternsE{ background-color:#fff !important;border-right:2px solid #eeeeee;border-left:2px solid #f25c27;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px;/*width:200px;*/margin-top:5px;font-size:15px;}

.sidebar-patternsG{ background-color:#fff !important;border-right:2px solid #eeeeee;border-left:2px solid #ef41b7;border-top:2px solid #eeeeee;border-bottom:2px solid #eeeeee; padding:10px;/*width:200px;*/margin-top:5px;font-size:15px;}

label.error {
color: #DA3E3E !important;}

.switch label { cursor: pointer; }
.switch input { display: none; }

.ba-enable, .ba-disable, .ba-enable span, .ba-disable span { background: url(/img/switch.gif) repeat-x; display: block; float: left; }
.ba-enable span, .ba-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
.ba-enable span { background-position: left -90px; padding: 0 10px; }
.ba-disable span { background-position: right -180px;padding: 0 10px; }
.ba-disable.selected { background-position: 0 -30px; }
.ba-disable.selected span { background-position: right -210px; color: #fff; }
.ba-enable.selected { background-position: 0 -60px; }
.ba-enable.selected span { background-position: left -150px; color: #fff; }


.thumbnail .selected {
position: absolute;
top: 10px;
left: -2px;
background: url(/img/selected.png) no-repeat 0 0;
height: 68px;
width: 143px;
float: left;
overflow: hidden;
display: block;
text-indent: 9999px;
z-index:9999;
}

.thumbnail .sale,.thumbnail .offer,.thumbnail .out,.thumbnail .new {
    z-index:99;
    height: 68px !important;
    width: 143px !important;
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
    #categorygrid .price{
        text-align:center !important;
        margin-bottom:10px !important;
    }

    #categorygrid .price .pricenew{
        font-size:20px !important;
    }
    .fTopCart{
        width:170px !important;
    }

    .nav.topcart li a span{
        display:none;
    }

    .thumbnails.list .thumbnail .prdocutname{
        text-align:center !important;
        font-size:20px !important;
        font-weight:bold !important;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 980px) {
    .subnav{
        height:40px !important;
    }

}

@media only screen and (max-width: 767px) {
    .nomsmobile {
        display:none !important;
    }

    .megamenu li .dropdown_fullwidth{
        display:block !important;
        position:relative !important;
        right:0px !important;
        margin: 0 !important;
    }
    .megamenu_light .megamenu > li > div a{
        font-size:18px !important;
        line-height:24px !important;
    }

    /* Mobile */
    .dropdown-menu {
        right: 5px !important;
        max-width: 200px !important;
        min-width: 100px !important;
    }
    /* Slider */
    #mainslider{
        margin-right:-20px !important;
    }
    .topcart{
        width:auto !important;
    }

    .top-search:before {
        display:none;
        font-family: '';
        position: relative;
        content: "";
        left:0;
        font-size:0;
        top:0;
    }
    .top-search{
        margin-top:0px !important;
    }

    .suggestionsBox {
        right: 10px;
    }

    #cartcontent {
        left: 3px !important;
        width: 250px !important;
        right: auto !important;
        min-width: 200px !important;
        max-width: 280px !important;

    }

    .dropdown-menu:before{
        left: 9px !important;
        right: auto !important;
    }
    .dropdown-menu:after{
        left: 10px !important;
        right: auto !important;
    }

    /* product page */
    .productpagecart li a.cart {
        position: fixed !important;
        bottom: 0px !important;
        width: 100% !important;
        text-align: center !important;
        z-index: 99 !important;
    }
    
}
#topnav ul li a{
    margin-left:11px !important;
    margin-right:11px !important;
}

/* contacts footer*/
.contact ul li {
    background-image: none !important;
    padding:0px 0px 0px 0px !important;
}



@media only screen and (max-width: 325px) {
    #popularbrands  ul#brandcarousal li{
        width:110px;
    }
}

@media only screen and (max-width: 390px) and (min-width: 326px) {
    #popularbrands  ul#brandcarousal li{
        width:130px;
    }
}

.bg-created-site{
     background-color:#4e4f52; z-index:999;
     position:fixed;left: 0;right: 0;bottom:0;
     cursor: pointer;width:100%; height:auto; 
     padding:6px 4px 4px 4px; text-align:center; font-size:1.2em; font-weight:bold; color:#fff;
     letter-spacing: 0.5px;
}

/*Create a 1net Shop*/
.side-created-site{
   
     z-index:999999999999;
     position:fixed;
     top: 20%;
     cursor: pointer;
     height:auto; 
     width: 10%;
     height:210px; 
     width:30px;
     background-color:#4e4f52;
     border-top-left-radius: 1px;
     border-top-right-radius: 5px;
     border-bottom-right-radius: 5px;
     border-bottom-left-radius: 1px;
}
.side-created-txt {
     padding:0px 10px 0px 10px;font-size:1.2em; font-weight:bold; color:#fff;
     letter-spacing: 0.5px;
     transform: rotate(90deg); /*transform-origin: left top 0; */
     white-space: nowrap;
}
/*END-Create a 1net Shop*/

@media (max-width: 480px) {
  
.bg-created-site{
    display:none;
}
/*Create a 1net Shop*/
.side-created-site{
    display:none;
}
.side-created-txt {
  display:none;
}

    #nav-pills {
        display:none !important;
    }



  }
.center{text-align:center;}.quantitybox{border: 0px;}#product .mainimage #wrap {z-index:9 !important;}.thumbnails .prdocutname {min-height:30px;}
                                                                                               .paymentButtonBox{
    width:100%;
}
.btn-payment{
    width: 100% !important;
    text-align: center !important;
    font-size: 20px;
    border-radius: 10px;
}

#accountForm label.error{
    display:none!important;
}
#accountForm input[type="checkbox"].error {
    outline: 2px solid #b94a48;
    outline-offset: 2px;
}

#accountForm input.error  {
    border: 1px solid #b94a48;
}
.modal{
    z-index:9999999;
}